﻿/************** Global *****************/

body {
background:#b8c9d9;
}
.shell{
position: relative; 
width:100%; 
}
.page{
position:relative;
width: 1000px; 
margin:0 auto;
height:100%;
}
.inner{
position:relative;
width: 960px; 
margin:0 auto;
height:100%;
}
.header{
position:relative;
height:125px;
z-index:100;
background:#ffffff;
}
.body{
position: relative;
}
.body .inner{
padding:30px 0;

}
.footer {
position:relative;
height:80px;
color:#1f3141;
font-size:11px;
}
.footer a{
color:#1f3141;
}

#footercontact{
color:#004b8d;
font-size:19px;
padding-top:5px;
}

.footerlinks{position:absolute;right:134px;top:23px;}

.clear{
clear:both;
}

.homefeature{

}
.homecontent{
background:#ffffff;
}
.homecontent .inner{
padding:26px 0;
}
.pushes{
background:#004b8d;
}


.logo{
position:absolute; 
top:18px;
}

.nav{
 position: absolute;
 top:63px;
 right:0px;
}
.nav li, .nav ul{padding:0;margin:0;}


#phone{
color:#52bdec;
font-size:48px;
position:absolute;
right:20px;
top:10px;
}



/*/////////// START PAGE SETUP STYLES//////////////////////////////////////////////////////////////////////////////////////*/

/* PAGE SETUP 0 */
.setup0-shell{
    position:relative;
    float:left;
    width:100%;
    background:none;
}
.setup0-main{
    position:relative;
}

/* PAGE SETUP 1 */
.setup1-shell{
	position:relative;
	float:left; 
	width:100%;
}
.setup1-main{
	position:relative;
    padding:20px;
    background:#fff;
}

/* PAGE SETUP 2 */
.setup2-shell{
	position:relative;
	float:left;
	width:100%;
}
.setup2-side{
    position:relative;
    float:right;
    width:300px;
}
.setup2-main{
	position:relative;
	margin-right:320px;
}


/* PAGE SETUP 3 */
.setup3-shell{
	float:left;
    width:100%;
}
.setup3-side1{
    position:relative;
    float:left;
    width:300px;
}
.setup3-side2{
    position:relative;
    float:right;
    width:300px;
}
.setup3-main{
	position:relative;
	margin-right:350px;
    margin-left:350px;
}

/* PAGE SETUP 4 */
.setup4-shell{
	float:left;
    width:100%;
}
.setup4-side{
    position:relative;
    float:right;
    width:300px;
}
.setup4-main{
	position:relative;
    width:570px;
    padding:30px;
    background:#fff;
    min-height:470px;
}

/*/////END PAGE SETUP STYLES//////////////////////////////////////////////////////////////////////////////////////////*/





